<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('adauga chestionar topic '.$tnume,'adauga-chestionar-topic/topic/'.$tid.'-'.seo($tinfo[3]));
$titlu='Adaugă chestionar topic '.$tnume;
require'f_sus.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]>=$lei['chestionar']&&$perm>0||$tinfo[1]==$de)
{
if($tinfo[7]==0)
{
echo$div[4].img('vot.gif',2).'Adaugă chestionar topic '.$tnume.$div[5];
$form[0]='/salveaza-chestionar-topic/topic/'.$tid.'-'.seo($tinfo[3]).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Intrebare:<br /><input name="intrebare" maxlength="250" />'.$div[0].$div[1].'Optiunea 1:<br /><input name="varianta1" maxlength="100" />'.$div[0].$div[1].'Optiunea 2:<br /><input name="varianta2" maxlength="100" />'.$div[0].$div[1].'Optiunea 3:<br /><input name="varianta3" maxlength="100" />'.$div[0].$div[1].'Optiunea 4:<br /><input name="varianta4" maxlength="100" />'.$div[0].$div[1].'Optiunea 5:<br /><input name="varianta5" maxlength="100" />'.$div[0];
$form[3]='intrebare::varianta1::varianta2::varianta3::varianta4::varianta5';
$form[4]='Adauga';
require'f_form.php';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest topic are un chestionar!'.$div[0];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de '.$lei['chestionar'].' lei pentru a crea un chestionar!<br />Sau topicul nu e creat de tine!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>'.$div[0];
require'f_jos.php';